@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700");
@font-face {
    font-family: 'leckerlioneregular';
    src: url('/_fonts/leckerlione-regular-webfont.eot');
    src: url('/_fonts/leckerlione-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_fonts/leckerlione-regular-webfont.woff2') format('woff2'),
         url('/_fonts/leckerlione-regular-webfont.woff') format('woff'),
         url('/_fonts/leckerlione-regular-webfont.svg#leckerlioneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    height: 100%;
}
body {
    height: 100%;
    font-family: 'Source Sans Pro', Helvetica, Tahoma;
}
.displaynone {
    display: none;
}
.faded50 {
    opacity: 0.5;
}
.clear {
    clear: both;
}
.max200 {
    max-width: 200px;
}
.max320 {
    max-width: 320px;
}
.max480 {
    max-width: 480px;
}
.max640 {
    max-width: 640px;
}
.green {
    color: #4fbd28;
}

.hsep {height:1px; background:#eee;}

.smallspacer {height:10px;}
.spacer {height:16px;}
.bigspacer {height:24px;}

/* Sidebar */
#sidebar-wrapper {z-index:0 !important;}
.sidebar-togglebutton {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100px;
    height: 48px;
    padding-left:40px;
    line-height: 48px;
    text-transform: uppercase;
    color:#fff;
}
.sidebar-togglebutton:after {
    position: absolute;
    content: "\f0c9";
    font-family: 'FontAwesome';
    top: 0px;
    left: 14px;
    font-size: 16px;
    font-weight: 100;
    font-style:normal;
    color: #fff;
    z-index: 1;
}

/* Topbar */
.topbar {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height:48px;
}

.topbar table {
    width:100%;
    height:100%;
}

.topbar i {font-size:16px;}

.topbar tbody tr td:nth-child(2) {
    width:50%;
    text-align:center;
    font-family: 'leckerlioneregular', Helvetica;
    color:rgba(255,255,255,0.25);
    font-size:20px;
}
.topbar tbody tr td:last-child {width:25%; text-align:right; padding-right:12px; text-transform:uppercase;}

/* Headlines */
h1, h2, h3, h4 {
    font-weight: 300;
    margin: 0;
    text-transform: uppercase;
}

h3 {font-size:20px; }

h1.placeholder {
    color:rgba(0,0,0,0.2);
    text-align: center;
    padding:24px;
}

/* Dashboard */
.dashboard_stats h1 {float:left; color:#fff; padding:0 12px; height:48px; line-height:48px; text-align: center;
    border-radius: 10px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
}
.dashboard_stats .sup {float:right; font-size:14px; clear:right; display:block;}

/* Breadcrumbs */
.breadcrumb {padding-left:0; padding-top:0; margin:0; background:none;}
.breadcrumb .glyphicon {font-size:11px;}

/* Hr */
hr.small {
    width: 100%;
    max-width: 200px;
    height: 0px;
    background: transparent;
    border-top: 2px solid #ccc;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    margin-left: 0;
}

/* Buttons */
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: 0;
}
.btn {
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-top-left-radius: 6px;
    border-bottom-right-radius: 6px;
    font-weight: 700;
}
.btn.disabled, .btn.disabled:hover, .btn.disabled:active, .btn.disabled:visited, .btn.disabled:focus {
    background: #ddd !important;
    opacity: 0.5;
    border-color: #ddd !important;
    outline: none;
}
.btn-lg {
    font-size: 16px;
}
.btn.small {
    width:27px;
    padding: 4px 6px 4px 6px;
    font-size:11px;
}
.btn.prev {
    margin-right: 2px;
    vertical-align: top;
    height:30px;
}
.btn.next {
    margin-right: 12px;
    vertical-align: top;
    height:30px;
}

a, .clickable, .button {
    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Chrome/Safari/Opera */
    -khtml-user-select: none;
    /* Konqueror */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently */
}
@media only screen and (min-width: 641px) {
    a:not(.notclickable):hover, .clickable:hover, .button:not(.disabled):hover {
        opacity: 0.8 !important;
        transition: opacity .25s ease-in-out;
        -moz-transition: opacity .25s ease-in-out;
        -webkit-transition: opacity .25s ease-in-out;
        backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        cursor: pointer;
    }
}
@media only screen and (max-width: 640px) {
    a:not(.notclickable):active, .clickable:active, .button:not(.disabled):active {
        opacity: 0.8 !important;
        transition: opacity .25s ease-in-out;
        -moz-transition: opacity .25s ease-in-out;
        -webkit-transition: opacity .25s ease-in-out;
        backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        cursor: pointer;
    }
}
.filtersButton {
    display: none;
}

/* Export */
.export_dropdown {
    margin-left:10px;

}

/* Box */
.container-fluid {
    padding-left: 0;
    padding-right: 0;
}
.box {
    background: #fff;
    box-sizing: border-box;
    border-radius: 10px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;

    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.05);

    margin-bottom:16px;
}

.box_header {
    background:#f8f8fa;
    height:42px;
    border-top-left-radius: 10px;
    border-bottom:1px solid #eee;
    line-height:42px;
    text-transform: uppercase;
    padding:0 16px;
}

.box_footer {
    background:#f8f8fa;
    min-height:42px;
    text-transform: uppercase;
    padding:12px 16px;
    border-bottom-right-radius: 10px;
}

.box_padding { padding: 16px; }
.box_v_padding {padding: 0 16px;}
.box_no_bottom_padding {padding-bottom: 0;}
.box_no_bottom_margin {margin-bottom: 0;}

.box_border_top {
    border-top:1px solid #eee;
}

/* Map */
.map_hr { margin:5px 0; }
.map_modal ul {list-style-type:none !important;}
.gm-style-iw ul { list-style-type:none !important; }
.map_collection {padding-right: 32px;}
.map_collection .num_selected {font-size: 12px; font-style: italic;}

.map_modal .dropdown-toggle {
    width:28px;
    height:28px;
    padding: 0;
    margin-right:10px;
}

/* Wells */
.well {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,fafafa+100&0+0,1+100 */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(250,250,250,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(250,250,250,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(250,250,250,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */

    border-top:0 !important;
    border-left:0 !important;
    border-right:0 !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    box-shadow:none !important;
    position: relative;
    padding:12px !important;
    margin-bottom: 0px !important;
}

/* Popover */
{

}

/* Forms */
.form-control {padding:5px 10px !important;}

form .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-horizontal .control-label {
    text-align: left;
}
form {
    margin: 0;
    padding: 0;
}
form .form-control:focus {
    z-index: 2;
}
form label {
    user-select: none;
}
input.error, textarea.error {
    -webkit-box-shadow: 0 0 0 1000px #ffefef inset !important;
    position: relative;
}
input.error.notunique:after {
    content: 'Ikke unik';
    position: absolute;
    right: -16px;
    top: 0;
    width: 50px;
    height: 20px;
}
input.validated {}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
}

.inline_group div:last-child input {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left:0;
}

.input-label {
    font-size:12px;
    text-transform: uppercase;
    padding-bottom: 10px;
}

textarea {
    resize:vertical;
}

.fieldgroup .form-group:last-child {
    margin-bottom:0 !important;
}

/* Column */
.container-fluid > .row > div {
  float:left;
  padding:0 15px;
}

.fixed-side-column {
  width:280px;
}

.fluid-middle-column {
  width:calc(100% - 280px);
}

/* Tables */
th.sortable {
    cursor: pointer;
    white-space: nowrap;
}
th.sortable .glyphicon {
    font-size: 10px;
}
input.currentpage {
    width: 50px;
    height:30px;
    text-align: center;
    display: inline;
    margin-right: 5px;
    font-size:12px;
}

input.search {
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-color: #ddd;
}
div.search {
    position: relative;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
div.search:after {
    position: absolute;
    top: 7px;
    right: 7px;
    content: "\e003";
    width: 16px;
    height: 16px;
    font-family: "Glyphicons Halflings";
    font-size: 16px;
    color: #ccc;
}
.table {
    margin-bottom: 0px;
    border-right:0 !important;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background:#f8f8fa;
}

.table th.checkbox_th { width:44px; position: static !important;}

.table th {
    height:40px;
    border-bottom-width: 1px !important;
    font-weight:normal;
}

.table th.button_th {
    width: 50px;
    /*padding:0 !important;*/
}

.table th.button_th:last-child {
    width: 55px;
    text-align: left;
    padding-left:12px !important;
}

.table td.button_td {
    text-align: center;
    padding:0 !important;
}

.table td.button_td:last-child {
    text-align: left;
    padding-left:12px !important;
}

.table-borderless td {
    border:0 !important;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #eee;
}

.table-bordered .tr-red td:first-child { background:rgba(220,0,0,0.1); border-left:1px solid rgba(220,0,0,0.1) !important; }
.table-bordered .tr-yellow td:first-child { background:rgba(220,220,0,0.1); border-left:1px solid rgba(220,220,0,0.1) !important; }
.table-bordered .tr-green td:first-child { background:rgba(0,220,0,0.1); border-left:1px solid rgba(0,220,0,0.1) !important; }

.table-status>tbody>tr>td:last-child {
    width:56px;
}

.tablelabel {
    padding:8px 16px;
}

.table > tbody > tr > td.no-border {border:0 !important;}
.table > tbody > tr > td.no-top-border {border-top:0 !important;}

.table-container {position: relative; border-bottom:1px solid #eee;}
.table-paging {width:100%; font-size:13px;}
.table-paging td {padding-top:12px; position: relative;}
.table-paging td:first-child {width:1px; padding:12px 16px 16px 16px; white-space:nowrap;}
.table-paging td:nth-child(2) {width:1px; padding:12px 16px 16px 16px; white-space:nowrap;}
.table-paging td:nth-child(3) {padding-left:16px; padding-top:12px;}
.table-paging td:last-child {padding:12px 16px 16px 16px;}

.table-paging td:first-child:after
 {
    content:'';
    position: absolute;
    right:0px;
    top:-1px;
    width:1px;
    height:40px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dddddd+0,000000+100&1+0,0+100 */
    background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

}

.table-paging td:last-child:after {
    display:none;
}

.table-paging .btn {
    height:30px;
    line-height: 30px;
    padding:0 8px;
    font-weight: 400;
}

.table {
  table-layout:fixed;
}

.table td {
  height:46px;
  vertical-align: middle !important;
}

.table td.sex {text-align: center;}

.table td:not(.button_td) {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding:8px 16px !important;
}

.table input[type=checkbox] {
    margin: 0 !important;
    outline:none;
}
.table .checkbox-label {
    width: 100%;
    margin-bottom: 0 !important;
    width:16px !important;
    max-width: 16px;
    height:16px !important;
    overflow:hidden;
    display:block;
}
.table .btn {
    width:27px;
    padding: 0 8px 2px 8px;
}

.table .btn.delete {
    background: #cc0000;
    border-color: #cc0000;
}
.table .btn.delete:hover, .table .btn.delete:active, .table .btn.delete:focus {
    background: #990000;
    border-color: #990000;
}
.table .btn i {
    font-size: 10px;
}
.table th.sortable i.fa-caret-up, .table th.sortable i.fa-caret-down {
    float: right;
    margin-top: 3px;
    opacity: 0.5;
}
.table tbody tr:hover td {
    background: rgba(255, 244, 211, 0.25);
}
.table-bordered {
    border: 0 !important;
}
.table-bordered> thead> tr> th:first-child {
    border-left-color: transparent !important;
}
.table-bordered> thead> tr> th:last-child {
    border-right:0 !important;
}
.table-bordered> tbody> tr> td:first-child {
    border-left-color: transparent !important;
}

.table-bordered> tbody> tr> td:last-child {
    border-right:0 !important;
}

.table-bordered> tbody> tr:last-child> td {
    border-bottom-color: #fff !important;
}

.massaction {
    position: absolute;
    left:60px;
    top:0;
    width:50%;
    z-index:10;
    padding:8px 0;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+0,1+50,0+100 */
    background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */

}

.massaction>div {
    float:left;
}

.massaction .num_selected {
    padding-left:8px;
    font-size:12px;
    line-height:24px;
    font-style:italic;
}

/* No results */
.noresults {
    width: 100%;
    height: 100px;
    position: relative;
    margin: 0 0 20px 0;
}
.noresults:before {
    position: absolute;
    top: 80px;
    left: 50%;
    margin-left: -100px;
    content: "Ingen resultater";
    width: 200px;
    height: 80px;
    text-align: center;
    color: #ccc;
}
.noresults:after {
    position: absolute;
    top:50%;
    left:50%;
    margin-left:-25px;
    margin-top:-35px;
    content:"\e090";
    width: 80px;
    height: 80px;
    font-family: "Glyphicons Halflings";
    font-size:50px;
    color: #ccc;
}

/* No map */
.nomap {
    width: 100%;
    height: 100px;
    position: relative;
    margin: 0 0 20px 0;
}
.nomap:before {
    position: absolute;
    top: 80px;
    left: 50%;
    margin-left: -100px;
    content: "Ingen koordinater";
    width: 200px;
    height: 80px;
    text-align: center;
    color: #ccc;
}
.nomap:after {
    position: absolute;
    top:50%;
    left:50%;
    margin-left:-25px;
    margin-top:-35px;
    content: "\f278";
    width: 80px;
    height: 80px;
    font-family: 'FontAwesome';
    font-size:50px;
    color: #ccc;
}

/* Icons */
.fa-invisible {visibility: hidden;}

/* Edit */
.fieldgroup.left {float:left;}
.fieldgroup.right {float:right;}
.fieldgroup.bordertop {border-top:1px solid #eee; padding-top: 16px;}

/* Login */
.loginpowered {
    text-align: center;
    font-family: 'leckerlioneregular', Helvetica;
    color:#ccc;
    font-size:10px;
}
.loginpowered p {
    margin:0;
    font-size:24px;
    line-height: 16px;
}

.loginbox {
    max-width: 330px;
    margin: 0 auto;
}
.loginform input[type="checkbox"] {
    margin-bottom: 15px;
}

/* images */
.tasks_images_div { width:100%; height:100%; overflow-y:auto; -webkit-overflow-scrolling: touch;}
.tasks_images_container {
    padding:16px 11px;
    box-sizing: border-box;
}
.tasks_images_wrapper {
    padding:0 0 12px 0;
    box-sizing: border-box;
}

.tasks_images_img_wrapper {
    float:left;
    width:10%;
    height:64px;
    padding:5px;
    box-sizing: border-box;
}

.tasks_images_img {
    width:100%;
    height:100%;
    border:1px solid #ddd;
    background-size:cover;
    background-position: center center;
}

.uploadbutton_container {
    float:left;
    width:10%;
    height:64px;
    padding:5px;
    background:transparent;
    box-sizing: border-box;
    position: relative;

}

.uploadbutton_innercontainer {
    width:100%;
    height:100%;
    border:1px solid #ddd;
    background:transparent;
    position: relative;
    overflow:hidden;
    z-index:0;
}

.uploadbutton_innercontainer:before {
    position: absolute;
    content: "\f067";
    font-family: 'FontAwesome';
    top: 50%;
    left: 50%;
    margin-left:-13px;
    margin-top:-21px;
    font-size: 32px;
    font-style:normal;
    z-index: -1;
    color:#ccc;
}

.ocuploaddiv {width:100% !important; height:250px !important;}

.tasks_images_uploadbutton {
    width:100%;
    height:100%;
    background:transparent;
    border:0;
}

.fancybox_button_left { margin:0 0 10px 10px; }
.fancybox_button_right { margin:0 10px 10px 0; }

/* Toast */
.toast_window {
	position:absolute;
	background: #aaa;
	color:#fff;
	font-size:14px;
	font-weight:400;
	padding:12px;
	min-width:200px;
	text-align:center;
	z-index:999;
	-webkit-box-shadow: 0px 0px 100px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:    0px 0px 100px 0px rgba(0, 0, 0, 0.15);
	box-shadow:         0px 0px 100px 0px rgba(0, 0, 0, 0.15);
	top:0;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

/* Modal */

.modal_bg {
    background: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    z-index: 98;
    display: none;
}
.modal_window {
    position: absolute;
    background: #fff;
    border-radius: 10px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    min-width: 200px;
    min-height: 32px;
    z-index: 99;
    -webkit-box-shadow: 0px 0px 100px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 100px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 100px 0px rgba(0, 0, 0, 0.25);
}
.modal_window .fa-ul {
    margin: 0;
    padding: 0 20px;
    list-style-type: square;
}
.modal_button {
    margin-top: 20px !important;
}
.modal_check {
    font-size: 64px !important;
    color: #778248;
}
.modal_close {
    position: absolute;
    top: 0px;
    right: 0px;
    color: #555;
    font-size: 16px;
    padding: 12px 16px;
}

/* Responsive overrides */
@media(max-width:768px) {
    /* Columns */
    .fluid-middle-column {width:100%;}
    .fixed-side-column {width:100%;}
}
